Subject: Ticket Assigned - esc up phhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 02:25:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhhhhh asif                    Bot:  Hi again! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659240621 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:14 AM, 11th May                     asif                    K           06:15 AM, 11th May                   Mohammed                    Hi Asif, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:15 AM, 11th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:15 AM, 11th May                     asif                    Can you check my order           06:16 AM, 11th May                   Mohammed                   we already froward your update of phone number to our courier team to deliver the item,please allow us more time           06:16 AM, 11th May                     asif                    It's already returned showing in app           06:16 AM, 11th May                     asif                    I allredy call the your toll free number           06:18 AM, 11th May                     asif                    I gived a new number           06:19 AM, 11th May                     asif                    0525079635           06:19 AM, 11th May                     asif                    Which time delevering the items           06:19 AM, 11th May                     asif                    I allredy paid item           06:19 AM, 11th May                     asif                    Helooo           06:20 AM, 11th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           06:20 AM, 11th May                   Mohammed                   we will forward your issue to our courier team to deliver your order again please give me some time           06:22 AM, 11th May                     asif                    Today           06:22 AM, 11th May                     asif                    I need           06:22 AM, 11th May                   Mohammed                   we will contact our team to deliver it ASAP           06:23 AM, 11th May                     asif                    K           06:23 AM, 11th May                   Mohammed                   Is there anything else may I assist you?           06:23 AM, 11th May                     asif                    No nothing today I need the parcel           06:24 AM, 11th May                   Mohammed                   We will do our best to deliver it by today           06:24 AM, 11th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 AM, 11th May                     asif                    K           06:25 AM, 11th May                     asif                    Thank you           06:25 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565458